
/* Class = "NSWindow"; title = "Stillegenerator"; ObjectID = "144"; */
"144.title" = "Stillegenerator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "352"; */
"352.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Sek."; ObjectID = "353"; */
"353.title" = "Sek.";

/* Class = "NSButtonCell"; title = "Dauer der Auswahl"; ObjectID = "354"; */
"354.title" = "Dauer der Auswahl";

/* Class = "NSTextFieldCell"; title = "Dauer:"; ObjectID = "355"; */
"355.title" = "Dauer:";
